---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
fs2: smbv3
xfstests:
  test: generic-617
job_origin: xfstests-cifs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-617-debian-12-x86_64-20240206.cgz-9b038d004ce9-20240606-2486-wugmn3-0.yaml"
id: 4333126df440fdea7c117f0c3e82689f15acd4fc
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
commit: 9b038d004ce95551cb35381c49fe896c5bc11ffe
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-06-06 02:46:05.897137785 +08:00
_rt: "/result/xfstests/4HDD-ext4-smbv3-generic-617/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/9b038d004ce95551cb35381c49fe896c5bc11ffe"
compiler: gcc-13
head_commit: d97496ca23a2d4ee80b7302849404859d9058bcd
base_commit: c3f38fa61af77b49866b006939479069cd451173
branch: linus/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-smbv3-generic-617/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/9b038d004ce95551cb35381c49fe896c5bc11ffe/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/9b038d004ce95551cb35381c49fe896c5bc11ffe/vmlinuz-6.9.0-10324-g9b038d004ce9
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-617-debian-12-x86_64-20240206.cgz-9b038d004ce9-20240606-2486-wugmn3-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=9b038d004ce95551cb35381c49fe896c5bc11ffe
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/9b038d004ce95551cb35381c49fe896c5bc11ffe/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240603.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-98379713-1_20240603.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-617-debian-12-x86_64-20240206.cgz-9b038d004ce9-20240606-2486-wugmn3-0.cgz"
last_kernel: 6.10.0-rc2-wt-ath-16648-g56ff49460985
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240604100039/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/9b038d004ce95551cb35381c49fe896c5bc11ffe/vmlinuz-6.9.0-10324-g9b038d004ce9"
result_root: "/result/xfstests/4HDD-ext4-smbv3-generic-617/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/9b038d004ce95551cb35381c49fe896c5bc11ffe/0"

#! /db/releases/20240605221910/lkp-src/include/site/inn
dequeue_time: 2024-06-06 03:14:52.411467705 +08:00
job_state: finished
loadavg: 1.47 2.22 1.20 1/149 2363
start_time: '1717615281'
end_time: '1717615341'
version: "/lkp/lkp/.src-20240605-200830:f3b3c38b2aa9:57981fcf8b3f"
